#ui-datepicker-div{max-width: 85%;font-size: 12px;z-index: 3000 !important;}
input[type="text"], textarea {font:normal 14px Arial, Verdana, Helvetica, sans-serif}
form.form input[type="text"]{width:348px;padding:5px;border:1px solid #ccc}
form.form select.selectType{width: 150px;height: 25px;padding:0}
form.form textarea{width:348px;height:174px;padding:5px;border:1px solid #ccc;overflow:auto;vertical-align:top}
#tkn{margin:0;border:none;vertical-align:top;max-width:100%;height:auto}
#tkn~* {margin-left:245px;font-size: 11px;}
form.form input.token{width:206px}
input.button{border-radius:5px;
background-color:#007CC3;
color:#fff;
height:30px;
border:none;
cursor:pointer;
padding:0px 20px;
font-size: 14px;
letter-spacing: 0.06em;
text-shadow: 1px 1px 1px #8C4626;
line-height: 30px;
}
div.dotted {padding-top:20px;text-align:right;margin-top:20px;border-top:1px dotted #ccc}
form.form {font-size:13px;width:640px;margin:0 auto 20px;padding-top:45px;clear:both}
form.form div.title {font-size:1.2em;font-weight:normal;margin-bottom:40px;text-align:left;color: #955200}
form.form label>span:first-child {display:inline-block;width:240px;text-align:right;margin-right:5px;vertical-align:middle}
form.form label>span.must:after, form.form span.req {content:'*';color:red;font-weight:bold;font-family:Tahoma}
form.form p {margin-bottom:9px}
form.form p.fErr {color:red;font-weight:normal;margin:10px 0 3px 245px}
form.form div.dotted>span {float:left;margin-top:10px}
div.msg {background-color:#008000;color:#fff;padding:15px;margin:20px auto;clear:both;font-weight:bold}

@media screen and (max-width:640px){
form.form {width:auto;padding:20px}
form.form label>span:first-child {display:block;margin:10px auto 3px;text-align:left;width:auto}
#tkn~* {margin-left:0}
form.form input[type="text"], form.form textarea{width:98%;width:calc(100% - 12px)}
form.form p.fErr {margin:15px auto -10px}
}
/*
img{
border: none;
background: none;
}
.content-text img{
border: none;
background: none;
}

.content_text_forms hr{
border:none;
border-top: 1px dotted #A9A9A9;
height: 1px;
}
.titleForm{
color: #194172;
font-size: 14px;
margin: 15px 0px 20px 15px;
font-weight: bold;
}

.form table td{
vertical-align: top;
}

.form table td.fErr{

}
.form table td.err{
color: red;
font-size: 11px;
font-weight: bold;
padding: 5px 0px 2px;
}
.form table td.f{
width: 195px;
text-align: right;
padding: 0px 5px 0px 0px;
}
.form table td.f span.m{
font-size: 10px;	
}	

.form table td.d{

}
.form table td.d input.inputTxt{
width: 348px;
height: 19px;


padding: 3px 2px 2px 2px;
border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
border-style: solid;
border-width: 1px;
}

.form table td.d select.selectType{
width: 150px;
height: 25px;
padding: 0px;
}
.form table td.d textarea{
width: 346px;
height: 174px;

border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
border-style: solid;
border-width: 1px;
padding: 3px;
}
#tkn{
margin: 0px;
border: none;
}
.clink{
text-decoration: none;
font-size: 11px;
}
.token{
width: 206px;
height: 19px;

padding: 3px 2px 2px 2px;
border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
border-style: solid;
border-width: 1px;
}
.sendInfo{
width: 15px;
height: 15px;
margin: 0px 5px 0px 0px;
vertical-align: top;
        
}
.button{
background: url("../images/button_s.jpg") no-repeat scroll 0 0 transparent;
color: #EFEFEF;
display: block;
font-size: 11px;
height: 22px;
line-height: 22px;
margin: 8px 0px 0px;
padding: 0 30px 3px 0;
text-align: right;
width: 86px;
float: right;
border: none;
cursor: pointer;
}
.msg{
margin: 0px 0px 0px 15px;
}
.content_text_forms{
float: left;
font-family: arial;
line-height: 20px;
padding: 25px 0px 30px 0px;
width: 100%;
}
.dane{
float: left;
margin: 0px 25px 0px 0px;
}
.content-text .form table {
border: none;
}
.content-text .form table td {
background: none;
border: none;
padding: 0px;
text-align: left;
}
.content-text .form table td.f {
padding: 0px 5px 0px 0px;
text-align: right;
width: 195px;
}
.req {
color: red;
font-family: tahoma;
font-size: 17px;
margin: 0 0 0 5px;
}
*/